/* @group Colonne gauche */

.tooltip-inner {
	font-size: 10px;
}

#nav-cat .active .fa-star, .active .fa-square {
	text-shadow: 0 0 4px #fff,0 0 3px #fff,0 0 2px #fff, 0 0 1px #fff;
}

/* @end */

#titre-film {
	font-size: 20px;
	font-weight: 700;
	border-top: 2px solid #b8d1e0;
	margin-top: 10px;
	margin-bottom: 0;
	background: linear-gradient(to bottom, white 0%, #eff4f9 100%) #f0f5f9;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #00609d;
	text-align: left;
}

/* @group #filtres */

#filtres {
	background: linear-gradient(to bottom, white 0%, #eff4f9 100%) #f0f5f9;
	padding-top: 6px;
	border-top: 2px solid #b8d1e0;
}

#filtres label {
	font-weight: 400;
	font-size: 13px;
	margin: 4px 4px 8px;
	cursor: pointer;
	padding: 1px 8px;
	border-radius: 4px;
}

#filtres label:hover {
	border-bottom: 1px solid #ccc;
}

#filtres [type="checkbox"]:not(:checked), #filtres [type="checkbox"]:checked {
	position: absolute;
	left: -9999px;
}

#filtres [type="checkbox"]:not(:checked) + label {
	color: #888;
	border: 1px solid #ccc;
}

#filtres [type="checkbox"]:not(:checked) + label:hover {
	color: #2a8600;
	background-color: #fff;
	border: 1px solid #ccc;
}

#filtres [type="checkbox"]:checked + label {
	color: #fff;
	background-color: #449d44;
	border: 1px solid #398439;
}

#filtres [type="checkbox"]:checked + label:hover {
	background-color: #3ec600;
	color: #fff;
	border: 1px solid #2a8600;
}

/* @end */

/* @group Tableau #afficheListe */

#afficheListe {
	border-bottom: 2px solid #b8d1e0;
	cursor: pointer;
	text-align: left;
	font-size: 14px;
}

#afficheListe tr {
	transition: background-color .2s ease;
}

#afficheListe tr.lejour {
	border-top: 2px solid #85a5ba;
	background: -webkit-linear-gradient(top, white 0%, #eff4f9 100%) #f0f5f9;
	background: -moz-linear-gradient(top, white 0%, #eff4f9 100%) #f0f5f9;
	background: -ms-linear-gradient(top, white 0%, #eff4f9 100%) #f0f5f9;
	background: linear-gradient(to bottom, white 0%, #eff4f9 100%) #f0f5f9;
}

#afficheListe tr.lejour th {
	border-bottom: 1px solid #b8d0e0;
}

#afficheListe tr.base .titre {
	color: #0075bf;
}

#afficheListe tr.base .titre:hover {
	color: #ee0000;
}

#afficheListe tr:hover {
	background-color: #fffeee;
	transition: background-color 0s ease;
}

#afficheListe tr:hover.resumeFilm {
	background-color: #fff;
}

#afficheListe strong a {
	color: #004b8d;
}

#afficheListe .tdHeure {
	width: 50px;
	text-align: right;
}

#afficheListe .tdDate {
	width: 120px;
	text-align: right;
}

#afficheListe .tdCat {
	width: 120px;
}

#afficheListe .tdBadge {
	width: 180px;
}

#afficheListe tr.resumeFilm td {
	border: 0;
	padding-top: 5px;
}

#afficheListe tr.resumeFilm p {
	margin: 0;
	line-height: 17px;
}

#afficheListe a.mon-programme[data-action=ajout] {
	color: green;
}

#afficheListe a.mon-programme[data-action=supp] {
	color: #ee0000;
}

/* @end */

/* @group Salle : #info-salle */

#btInfo {
	margin-top: 5px;
	cursor: pointer;
}

#info-salle {
	display: none;
}

#info-salle .col-sm-12 p {
	line-height: 20px;
}

#info-salle img {
	margin-bottom: 10px;
}

.liZoneGeo:not(:first-child) {
	margin-top: 5px;
	border-top: 1px solid silver;
	padding-top: 5px;
}

.liZoneGeo {
	color: gray;
	font-style: italic;
}

/* @end */

/* @group Info-film */

#info-film {
	overflow: hidden;
	padding: 10px;
	border-top: 2px solid #b8d0e0;
	background: linear-gradient(to bottom, white 0%, #f8fafd 100%) #f0f5f9;
	margin-bottom: -15px;
}

#info-film header {
	font-size: 16px;
}

.deplacements {
	font-size: 13px;
}

/* @end */

@media (min-width: 768px) and (max-width: 991px) {
	.col-guide {
		font-size: 10px;
	}
	
	.photo-film {
		width: 320px;
	}
}

@media (min-width: 1200px) {
	.col-guide {
		font-size: 12px;
	}
}

.opacity-0 {
	opacity: 0;
}

.opacity-10 {
	opacity: 0.1;
}

.opacity-20 {
	opacity: 0.2;
}

.opacity-30 {
	opacity: 0.3;
}

.opacity-40 {
	opacity: 0.4;
}

.opacity-50 {
	opacity: 0.5;
}

.opacity-60 {
	opacity: 0.6;
}

.opacity-70 {
	opacity: 0.7;
}

.opacity-80 {
	opacity: 0.8;
}

.opacity-90 {
	opacity: 0.9;
}

.opacity-100 {
	opacity: 1;
}

/* Impression */

@media print {
	#filtres {
		display: none;
	}
}
